
*{margin:0;padding:0;}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{margin: 0;	padding: 0;	border: 0;}
a img, :link img, :visited img {border: 0;}
table {border-collapse: collapse; border-spacing: 0;}
ol, ul {list-style: none;}
body{background:url(../images/bg.gif) left top repeat-x #A80202; font-family:Arial, Helvetica, sans-serif;}

div#banner{width:780px; height:234px; float:left;}
div#container{width:780px; margin:20px auto 0px;}
div#footer{width:780px; float:left; background:url(../images/footer-bg.jpg) left top no-repeat; height:50px; text-align:center; font-size:0.69em; font-weight:bold; line-height:41px; color:#FFFFFF;}
div#footer a{color:white}
div#header{width:780px; float:left; background:url(../images/header-bg.gif) left top repeat-x; height:111px;}
div#header .logo{width:252px; height:95px; float:left; padding-left:11px;}
div#header .right-section{width:260px; float:right; padding-right:12px; font-size:0.75em; font-weight:bold; line-height:14px; color:#2B3136; text-align:right;}
div#header .right-section a{color:#2B3136; text-decoration:none;}
div#header .right-section a:hover{text-decoration:underline;}
div#header .right-section img{margin-top:10px;}
div#header .top-curve{width:780px; float:left;}
div#main{width:756px; float:left; background:url(../images/main-bg.jpg) left top repeat-x #FBFBFB; padding:12px 12px 25px 12px; color:#515151; font-size:0.75em;}
div#navcontainer{width:780px; float:left; background:url(../images/nav-bg.gif) left top repeat-x; height:33px;}
div#navcontainer ul li{float:left; font-weight:bold; font-size:0.69em; line-height:33px; text-align:center;}
div#navcontainer ul li a{color:#FFFFFF; text-decoration:none;}
div#navcontainer ul li a.about{width:48px; display:block; float:left;}
div#navcontainer ul li a.about:hover, div#navcontainer ul li a.about-active{background:url(../images/about-h.gif) left 4px no-repeat; color:#A80202; display:block; width:48px;}
div#navcontainer ul li a.commercial{width:82px; display:block; float:left;}
div#navcontainer ul li a.commercial:hover, div#navcontainer ul li a.commercial-active{background:url(../images/commercial-h.gif) left 4px no-repeat; color:#A80202; display:block; width:82px;}
div#navcontainer ul li a.construction{width:87px; display:block; float:left;}
div#navcontainer ul li a.construction:hover, div#navcontainer ul li a.construction-active{background:url(../images/construction-h.gif) left 4px no-repeat; color:#A80202; display:block; width:87px;}
div#navcontainer ul li a.consumables{width:92px; display:block; float:left;}
div#navcontainer ul li a.consumables:hover, div#navcontainer ul li a.consumables-active{background:url(../images/consumables-h.gif) left 4px no-repeat; color:#A80202; display:block; width:92px;}
div#navcontainer ul li a.domestic-cleaning{width:109px; display:block; float:left;}
div#navcontainer ul li a.domestic-cleaning:hover, div#navcontainer ul li a.domestic-cleaning-active{background:url(../images/domestic-cleaning-h.gif) left 4px no-repeat; color:#A80202; display:block; width:109px;}
div#navcontainer ul li a.gallery{width:54px; display:block; float:left;}
div#navcontainer ul li a.gallery:hover, div#navcontainer ul li a.gallery-active{background:url(../images/gallery-h.gif) left 4px no-repeat; color:#A80202; display:block; width:54px;}
div#navcontainer ul li a.industrial{width:67px; display:block; float:left;}
div#navcontainer ul li a.industrial:hover, div#navcontainer ul li a.industrial-active{background:url(../images/industrial-h.gif) left 4px no-repeat; color:#A80202; display:block; width:67px;}
div#navcontainer ul li a.professional-presence{width:143px; display:block; float:left;}
div#navcontainer ul li a.professional-presence:hover, div#navcontainer ul li a.professional-presence-active{background:url(../images/professional-presence-h.gif) left 4px no-repeat; color:#A80202; display:block; width:143px;}
div#navcontainer ul li a.services{width:63px; display:block; float:left;}
div#navcontainer ul li a.services:hover, div#navcontainer ul li a.services-active{background:url(../images/services-h.gif) left 4px no-repeat; color:#A80202; display:block; width:63px;}
div#sideLT{width:370px; float:left;}
div#sideLT h1{font-size:1.63em; color:#181818;}
div#sideLT p{margin:12px 0px;}
div#sideLT-inner{width:197px; float:left;}
div#sideLT-inner .nav-heading{background:url(../images/services-heading.gif) left top no-repeat; padding-left:40px; font-size:1.25em; line-height:45px; color:#FFFFFF; width:157px; float:left;}
div#sideLT-inner .navlist{margin:0px 4px; float:left; background:#FFFFFF; width:189px; padding-top:3px; padding-bottom:15px;}
div#sideLT-inner ul li{width:179px; display:block; padding-left:10px; font-size:1.13em; font-weight:bold; line-height:27px;}
div#sideLT-inner ul li a{color:#A80202; text-decoration:none; padding-left:20px; width:159px;}
div#sideLT-inner ul li a:hover, div#sideLT-inner ul li a.active{background:url(../images/subnav-h.gif) left top no-repeat; color:#000000; display:block;}
div#sideRT{width:382px; float:right; background:url(../images/right-bg.jpg) left top no-repeat; height:243px; padding-top:15px;}
div#sideRT .call-us{width:130px; float:right; padding-right:12px; font-size:1.38em; color:#FFFFFF; font-weight:bold; text-align:right; text-transform:uppercase;}
div#sideRT .links{width:202px; float:left; padding-left:9px;}
div#sideRT .links ul li{width:172px; float:left; padding-left:30px; display:block; background:url(../images/bullet.gif) 7px 4px no-repeat; font-size:1em; font-weight:bold; color:#FFFFFF; line-height:24px;}
div#sideRT-inner{width:440px; float:right; padding-right:55px; font-size:1em; color:#515151;}
div#sideRT-inner h1{font-size:1.63em; color:#A80202;}
div#sideRT-inner p{margin:12px 0px;}
div#sideRT-inner strong{color:#A80202;}
div.links li a{color:white; text-decoration:none;}
img.left{float:left;}  
img.right{float:right;}
